Subject: Re: [bitcoin-dev] A reason we can all agree on to increase block size

From: Jim Phillips <[email-masked]>
Date: Mon, 3 Aug 2015 01:53:13 -0500

Yes I've had a couple other people point that out to me as well and the
logic is sound. Unfortunately that doesn't help solve the actual issue that
mining is currently consolidated within the jurisdiction of a single
political body that is not exactly Bitcoin friendly. I don't know how to
solve that issue aside from pointing it out and hoping miners outside of
China point to different pools and build more farms in smaller countries.
Venezuela for example has cheap electricity and could be a good place to
mine. Iceland too.
On Aug 3, 2015 1:34 AM, "Adam Back" <[email-masked]> wrote:

> If block-sizes are increased in a way detrimental to the Chinese miners,
> it is not the Chinese miners that lose, it is all of the non-Chinese miners
> - this is because the Chinese miners have the slight majority of the
> hashrate.  The relatively low external bandwidth connecting China to the
> net is actually the problem of the non-Chinese miners problem.  Non Chinese
> miners will experience higher orphan rate once Chinese miners cease to
> build on top of blocks that are too large to sync in a timely fashion into
> China.
>
> Adam
>
> On 2 August 2015 at 23:02, Jim Phillips via bitcoin-dev <
> [email-masked]> wrote:
>
>> China is a communist country. It is no secret that all "capitalist"
>> enterprises are essentially State controlled, or at the very least are
>> subject to nationalization should the State deem it necessary. Most ASIC
>> chips are manufactured in China, so they are cheap and accessible to
>> Chinese miners. Electricity is subsidized and essentially free. Cooling is
>> not an issue since large parts of China are mountainous and naturally cool.
>> In short the Chinese miners have HUGE advantages over all other mining
>> operations. This is probably why, between just the top 4 Chinese miners,
>> the People's Republic of China effectively controls 57% of all the Bitcoin
>> being mined.
>>
>> The ONLY disadvantage the Chinese miners have in competing with the rest
>> of the world is bandwidth. China has poor connectivity with the rest of the
>> world, and Chinese miners have said that an increase in the block size
>> would be detrimental to them. I say, GOOD! Most of the free world has
>> enough bandwidth to be able to handle larger blocks. We need to take
>> advantage of that fact to get mining out of the centralized control of the
>> Chinese.
>>
>> If you're truly worried about larger blocks causing centralization, think
>> about how, by restricting blocksize, you're enabling the Communist Chinese
>> government to maintain centralized control over 57% of the Bitcoin hashing
>> power.
>>
>> --
>> *James G. Phillips IV*
>> <https://plus.google.com/u/0/113107039501292625391/posts>
>> <http://www.linkedin.com/in/ergophobe>
>>
>> *"Don't bunt. Aim out of the ball park. Aim for the company of
>> immortals." -- David Ogilvy*
>>
>>  *This message was created with 100% recycled electrons. Please think
>> twice before printing.*
>>
>> _______________________________________________
>> bitcoin-dev mailing list
>> [email-masked]
>> https://lists.linuxfoundation.org/mailman/listinfo/bitcoin-dev
>>
>>
>